@charset "UTF-8";

.sp_floating{
display: none !important;
}
/*---------------------------------------------------------
全体
---------------------------------------------------------*/
body{
    background: #F9F9F3;
    margin: 0;
}
#cp-area{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 60px rgba(0, 0, 0, .15);
}
p, li, span, th, td, dd, dt, a {
    font-size: clamp(1.4rem, 4vw, 1.8rem);
    line-height: 1.8;
}
.w-1000 {
    width: 90%;
}
.section-p{padding: 4vh 0;}
.section-p02{padding: 2vh 0 4vh;}
.section-pt{padding-top:4vh;}
.section-pb{padding-bottom:4vh;}
/*---------------------------------------------------------
価格
---------------------------------------------------------*/
.yearlist-btn .sp_only{
    display: block !important;
}
/*---------------------------------------------------------
CTAボタン
---------------------------------------------------------*/
.section-cv-area {
    padding: 0;
    background: transparent;
}
.cta-areaBox {
    margin: 0 0 0;
}
.cta-contents {
    padding: 0 0 0;
}
.cta-areaBox > p {
    font-size: clamp(1.8rem, 5vw, 2.75rem);
    margin: 1vh 0 0;
}
.cta-areaBox-ttl-big {
    font-size: clamp(2.5rem, 6vw, 3.5rem);
}
.cta-btnBox > a {
    font-size: clamp(1.4rem, 3vw, 1.8rem);
    text-decoration: none;
    text-align: center;
}
.cta-btnBox-txt-big {
    font-size: clamp(1.6rem, 5vw, 2.75rem);
    letter-spacing: -0.1rem;
    line-height: 1.2;
}
.ma-b .cta-contents .cta-areaBox > p{
    margin: 0;
}

/*---------------------------------------------------------
学年別対策
---------------------------------------------------------*/
.p-yearlist-area{
    margin: 3vh 0 0;
    border-radius: .5vh;
    padding: 0;
}
.p-yearlist-box{
    display: flex;
    flex-direction: column;
}
.p-yearlist-box > li {
    width: 100%;
        margin: 1% 0;
    padding: 0;
}
.yearlist {
    display: flex;
    flex-direction: row;
}
.yearlist-btn{
        width: 75%;
}
.counterplan-list {
        margin: 0 2vw;
        width: 100%;
        display: flex
;
        flex-direction: column;
        justify-content: space-around;
    }
.counterplan-list > li{
    border-bottom: 1px dotted #999;
    padding: 0 0 .25vh;
}
.counterplan-list > li a{
    text-decoration: none;
    color: #333;
    display: block;
    position: relative;
}
.counterplan-list > li a:after{
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -10px;
    color: #00428C;
}
.counterplan-list > li a:hover:after{
    color: #d71c24;
}
.t-large,.t-small{
    line-height: 1;
}
.t-large{
    font-size: clamp(2.25rem, 2.5vw, 2.5rem);
}
.t-middle{
    font-size: clamp(1.8rem, 2.5vw, 2.5rem);
}
.t-small{
    font-size: clamp(1.2rem, 1.6vw, 1.8rem);
}
/*---------------------------------------------------------
キャンペーン
---------------------------------------------------------*/
.campaign-cta-box > h2{
    font-size: clamp(2rem, 4vw, 2.5rem);
    text-align: center;
    font-weight: 900;
    line-height: 1.2;
}
.campaign-cta-box > h2 > span{
    font-weight: 900;
    font-size: clamp(1.6rem, 4vw, 1.8rem);
}
/*---------------------------------------------------------
受験対策はこちらから
---------------------------------------------------------*/
.exam-area{
    margin: 3vh 0 3vh;
    border: 5px solid #007440;
    border-radius: 1vw;
    padding: 0 2vw 0;
    background: #fff;
}
.exam-area-ttl{
    background: #007440;
    color: #fff;
    text-align: center;
    padding: 1.5vh 1.5vw;
    border-radius: 0 0 1vw 1vw;
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
    font-weight: 600;
}
.exam-area-subttl{
    position: relative;
    display: inline-block;
    font-size: clamp(1.4rem, 2.25vw, 2.25rem);
    margin: 1vh 0 0;
    font-weight: 700;
    color: #F15A24;
}
.exam-area-subttl:before {
    position: absolute;
    left: -2rem;
    top: 0;
    content: "";
    width: 3px;
    height: 100%;
    background: #F15A24;
    border-radius: 3px;
    transform: rotate(-25deg);
}
.exam-area-subttl::after {
    position: absolute;
    content: "";
    right: -2rem;
    top: 0;
    width: 3px;
    height: 100%;
    background: #F15A24;
    border-radius: 3px;
    transform: rotate(25deg);
}

.exam-box{
    display: flex;
    padding: 2vh 0;
}
.exam-box > li{
width: calc(33.33% - 15px);
    margin-right: 20px;
}
.exam-box > li:last-child {
    margin-right: 0;
}
.exam-btn{
    display: inline-block;
    position: relative;
    width: 85%;
    max-width: 330px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 1vh 1.5vw;
    border-radius: 0.5vw;
    font-weight: 600;
    font-size: clamp(1.5rem, 2vw, 2.25rem);
    line-height: 1.3;
}
.exam-btn:hover{
    background: #fff;
}
.exam-btn:after {
  font-family: "FontAwesome";
  content: "\f105";/* 好きなフォントアイコンを　*/
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
}

.junior-high-school-exam-btn,.elementary-plan{
    background: #FB5C65;
    border: 1px solid #FB5C65;
}
.junior-high-school-exam-btn:hover,.elementary-plan:hover{
    color: #FB5C65;
}
.high-school-exam-btn,.junior-plan{
    background: #2D98DA;
    border: 1px solid #2D98DA;
}
.high-school-exam-btn:hover,.junior-plan:hover{
    color: #2D98DA;
}
.college-exam-btn,.high-plan{
    background: #27AE60;
    border: 1px solid #27AE60;
}
.college-exam-btn:hover,.high-plan:hover{
    color: #27AE60;
}
/*---------------------------------------------------------
メリット
---------------------------------------------------------*/
.merit-area{

}
.merit-area > h2{
    background: #f01c52;
    padding: 2vh 2vw;
    margin: 0 0 4vh;
}
.merit-area > h2 img{

}
.merit-box{
    display: flex;
    gap: 4%;
    margin: 2vh 0;
}
.merit-box > p{
    color: #f01c52;
}
.merit-pct{
    width: 45%;
}
.merit-contents{
    width: 55%;
}
.merit-contents > p{
    line-height: 1.4;
}
.merit-number,.merit-number > span,.merit-contents > h3{
    color: #f01c52;
    font-weight: 700;
}
.merit-number{
    font-size: clamp(1.4rem, 5vw, 1.6rem);
    display: inline-block;
    background: linear-gradient(transparent 50%, #ffff00 0%);
    margin: 0 0 1vh;
}
.merit-number > span{
    font-size: clamp(2rem, 5vw, 3rem);
    font-family: "din-2014", sans-serif;
    line-height: 1;
}
.merit-contents > h3{
    font-size: clamp(2rem, 5vw, 2.5rem);
    margin: 1vh 0 2vh;
    line-height: 1.2;
}
/*---------------------------------------------------------
理由
---------------------------------------------------------*/
.reason-area{
    padding: 4vh 2vw 0;
    position: relative;
}
.reason-area .reason-container {
  display: flex;
  flex-direction: column;
  gap: 15px; /* 行間の隙間 */
  font-family: "sans-serif";
}

.reason-area .reason-item {
  display: flex;
  align-items: center;
  gap: 15px; /* ラベルとテキストの間の隙間 */
}

.reason-area .label {
  background-color: #fff; /* ピンク色 */
  color: #e91e63;
  font-weight: 700;
  padding: .5vh 1vh;
  min-width: 60px;
  text-align: center;
  font-size: clamp(1.4rem, 5vw, 2rem);
}
.reason-area .label-number{
font-size: clamp(2rem, 5vw, 3rem);
font-family: "din-2014", sans-serif;
    line-height: 1;
}
.reason-area .text {
  color: #fff; /* ピンク色 */
  font-weight: 700;
  margin: 0;
  font-size: clamp(1.8rem, 5vw, 3rem);
}

/*--webp対応ブラウザの場合--*/
.reason-area{
background:#f01c52 url(/lp/_common/startcp_2025/img/reason/reason-bg.webp);
background-repeat: no-repeat;
    background-position: right 0% top 0%;
    height: 100%;
    background-size: 100% auto;
}

/*--webp非対応ブラウザの場合--*/
.no-webp .vreason-area{ 
background:#f01c52 url(/lp/_common/startcp_2025/img/reason/reason-bg.png);
background-repeat: no-repeat;
    background-position: left 0% top 0%;
    height: 100%;
    background-size: 100% auto;
}
.reason-area02{
    position: relative;
}
.reason-area02::before {
content: "";
width: 100%;
height: 80px;
background-color: #f01c52;
position: absolute;
top: -1px;
clip-path: polygon(50% 100%, 100% 0%, 0% 0%);
}

.reason-area02 .label-box {
  color: #ffff00;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
    width: 100px;
    height: auto;
    aspect-ratio: 1 / 1;
  background: linear-gradient(135deg, #ff0050 50%, #f01c52 50%);
  line-height: 1;
}

.reason-area02 .label-text {
  font-size: clamp(1.4rem, 2vw, 3rem);
  line-height: 1;
}

.reason-area02 .label-number {
  font-size: clamp(3rem, 6vw, 6rem);
  font-family: "din-2014", sans-serif;
    line-height: 1;
}

.reason-area02 .curriculum-banner {
  display: flex;
  align-items: center;
  font-weight: 700;
  margin: 0 0 2vh;
}
/* 右側のテキスト部分 */
.reason-area02 .content-box h2 {
  padding-left: 20px;
  color: #ff0050; /* テキストも同じピンクレッド */
  font-size: clamp(2.5rem, 5vw, 4rem);
  line-height: 1.2;
  letter-spacing: -0.02em; /* 文字間を少し詰めると画像に近づきます */
}

.reason-area02 .content-box h2 {
  margin: 0;
}
@media screen and (max-width: 640px) {
.reason-area02 .label-box {
    width: 60px;
}

}

.reason-area > h2 img{
width:80%;display: block;margin-left: auto;margin-right: auto;
    padding: 0 0 3vh;
}
.reason-area-box{
    padding: 2vh 0;
}
.reason-area-contents{
padding: 4vh 0 0;
}
.reason-area-contents:first-child{
padding: 100px 0 0;
}
.reason-area-contents > h2{
padding: 0 0 3vh;
}
.reason-area-contents > h3{
    margin: 2vh 0;
}
.reason-area-contents > h3 span{
    color: #ff0050;
    line-height: 1.6;
    font-weight:700;
    font-size: clamp(1.7rem, 4vw, 2.6rem);
    background: #fdee21;
    padding: 0 .5vw;
}
.reason-ex{
        background: #e0f3ff;
    padding: 1vh 1vw;
    text-align: center;
    margin: 1vh 0 2vh;
    font-weight: 700;
    line-height: 1.5;
    color: #f01c52;
}
/*---------------------------------------------------------
先生・生徒の声
---------------------------------------------------------*/
.voice-box-slider{
background: #fff;
    padding: 15px;
    border: 2px solid #ff0050;
    border-radius: 2vh;
        margin: 0 20px;
}

.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
    background-image: url("/lp/_common/startcp_2025/img/button-prev.svg");
    left: -30px;
    right: auto
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev
 {
    background-image: url(/lp/_common/startcp_2025/img/button-next.svg);
    right: -30px;
    left: auto;
}

/*---------------------------------------------------------
返金保証制度/満足度
---------------------------------------------------------*/
.guarantee-box {
    border: 5px solid #8d8034;
    outline: 2px solid #8d8034;
    outline-offset: -12px;
    padding: 4vh 15px;
    margin: 3vh 0 3vh;
    background: #fff;
}
.guarantee-box > h3 {
    font-size: clamp(2.75rem, 4vw, 4rem);
    font-weight: 700;
    text-align: center;
    margin: 0 0 2vh;
    color: #8d8034;
    border-left: transparent;
}
.manzokudo-ttl{
    position: relative;
}
.manzokudo-ttl::after{
background: #f01c52;
position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100vw;
    height: 100%;
}
.manzokudo-ttl img{
width: 90%;
    margin: auto;
    display: block;
}

/*---------------------------------------------------------
タブ切り替え
---------------------------------------------------------*/
/* タブ */
.tab-list {
  display: flex;
  justify-content: space-between;
}
.tab-item {
  width: 33%;
  padding: 10px 0;
  border-radius: 6px 6px 0 0;
  background-color: #e28194;
  color: #000;
  cursor: pointer;
  transition: .4s ease-in-out;
  font-size: clamp(1.6rem, 4vw, 2.5rem);
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tab-item:first-child{
  background-color: rgba(251,92,101,0.2);
  color: rgba(251,92,101,1);
}
.tab-item:nth-child(2){
  background-color: rgba(45,152,218,0.2);
  color: rgba(45,152,218,1);
}
.tab-item:last-child{
  background-color: rgba(39,174,96,0.2);
  color: rgba(39,174,96,1);
}

/* タブをクリックした時 ホバーした時 */
.tab-item:hover, .tab-item.is-active {
  color: #fff;
  font-size: clamp(2.25rem, 5vw, 3rem);
  padding: 15px 0;
}
.tab-item:first-child:hover, .tab-item:first-child.is-active {
  background-color: rgba(251,92,101,1);
}
.tab-item:nth-child(2):hover, .tab-item:nth-child(2).is-active {
  background-color: rgba(45,152,218,1);
}
.tab-item:last-child:hover, .tab-item:last-child.is-active {
  background-color:  rgba(39,174,96,1);
}

/* パネル */
.panel-list {
  background-color: #fff;
}
.panel-item {
  display: none;
  width: 100%;
  padding:0;
}
.panel-item.is-active {
  display: block;
  animation: panel-show .9s ease-in-out forwards;
}
.elementary-area,.junior-area,.high-area{
    padding:2vh 2vw;
}
.elementary-area{
  background-color: rgba(251,92,101,0.1);
}
.junior-area{
  background-color: rgba(45,152,218,0.1);
}
.high-area{
  background-color: rgba(39,174,96,0.1);
}
#elementary,#junior,#high{
border: transparent !important;
background: transparent !important;
    margin: 3vh 0 3vh;
}
/* パネル切り替えのアニメーション */
@keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*---------------------------------------------------------
タブ切り替え-学年別
---------------------------------------------------------*/
.box-60{
    width: 60% !important;
}
.box-40{
    width: 40% !important;
}
.box-50{
    width: 50% !important;
}
.ttl-box01{
    border-style:solid;
    border-width:1px;
    background:#fff;
    padding:1.5vh 1vw;
}
.point-box-list {
    list-style: none;
    margin: 0 0 1vh;
    padding: 0;
}
.point-box-list > li {
    text-indent: -1em;
    padding: 0 0 0 1em;
    font-weight: 700;
    width: 100%;
    font-size: clamp(1.4rem, 3vw, 2rem);
}
.point-box-list > li:before {
  content: ""; /* 空の要素作成 */
  width: 12px; /* 幅指定 */
  height: 12px; /* 高さ指定 */
  display: inline-block; /* インラインブロックにする */
  border-radius: 50%; /* 要素を丸くする */
  position: relative;
  top: -1px;
  margin-right: 5px;
}
#elementary .point-box-list > li:before{
  background-color: #fb5c65; /* 背景色指定 */
}
#junior .point-box-list > li:before{
  background-color: #3498da; /* 背景色指定 */
}
#high .point-box-list > li:before{
  background-color: #01A56F; /* 背景色指定 */
}

.plan-list-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plan-list-box > li{
width: 40%;
    margin: .5%;
    background: #fff;
    border-radius: 1vh;
    font-weight: 700;
    height: 55px;
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: clamp(1.4rem, 3vw, 2rem);
}

@media screen and (max-width: 1024px) {
.plan-list-box > li {
    width: 44%;
    height: 40px;
}
}

/*---------------------------------------------------------
受講の流れ
---------------------------------------------------------*/
.flow-area{background: #e9f5d0;}
.flow-box{
    background: #fff;
    padding: 2vh 3vw;
    border-radius: 2vh;
}
.flow-number-box{
    display: flex;
    margin: 0 auto 2vh;
    width: 90%;
}
.flow-number-box > div{

}
.flow-number{
    width: 15%;
}
.flow-ttl{
    width: 85%;
        display: flex;
    align-items: center;
    margin-left: 1vw;
    color: #ff0050;
}
.flow-ttl > h3{
    width: 100%;
}
.fc-stcp{
    color: #ff0050;
}

@media screen and (max-width: 1024px) {
.flow-area{background: repeating-linear-gradient(-45deg, #d6f1ee, #d6f1ee 5px, #c4ebe6 0, #c4ebe6 10px);}
}

/*---------------------------------------------------------
注釈
---------------------------------------------------------*/

.annotation-box {
    padding: 2vh 3vw;
    border: 1px solid #333;
    background: rgba(255, 255, 255, 0.5);
}
.list-notes {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-notes > li {
  text-indent: -.5em;
  padding-left: 1em;
}
.list-notes > li:before {
  content: "\203B"; /* 空の要素作成 */
  width: 5px; /* 幅指定 */
  height: 5px; /* 高さ指定 */
  display: inline-block; /* インラインブロックにする */
  position: relative;
  padding-right:2px;
}
/*---------------------------------------------------------
フッター
---------------------------------------------------------*/
footer {
    padding-bottom: 120px;
}
@media screen and (max-width: 640px) {
/* 640pxまでの幅の場合に適応される */
footer{
	padding-bottom: 80px;
}
}

/*---------------------------------------------------------
ai追加分
---------------------------------------------------------*/
.dynamic-section-innner {
   width: auto !important;
}
.ai-result h3 {
    font-size: clamp(2.15rem, 3vw, 2.5rem) !important;
}